php_value session.gc_maxlifetime 31536000

<IfModule mod_rewrite.c>
RewriteEngine On
<IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteCond %{HTTP:Origin} ^https://api\.biperhiz\.com$ [OR]
    RewriteCond %{HTTP:Origin} ^https://chatbot\.biperhiz\.com$ [OR]
    RewriteCond %{HTTP:Origin} ^https://biperhiz\.com$
    RewriteRule .* - [E=ORIGIN:%{HTTP:Origin}]
</IfModule>

<IfModule mod_headers.c>
    Header set Access-Control-Allow-Origin "%{ORIGIN}e" env=ORIGIN
</IfModule>

RewriteBase /
RewriteCond %{SERVER_PORT} 80
RewriteRule ^.*$ https://%{SERVER_NAME}%{REQUEST_URI} [R=301,L]
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d

RewriteRule ^login(.*)$ auth/login.php?id=$1 [NC,QSA,L]
RewriteRule ^logout(.*)$ auth/logout.php?id=$1 [NC,QSA,L]
RewriteRule ^activation(.*)$ auth/activation.php?id=$1 [NC,QSA,L]

ErrorDocument 404 /404.php
ErrorDocument 500 /404.php

</IfModule>